Skip to main content
Kofax

Xerox DocuShare version support

Information:

AutoStore 6 and 7 (without SP) are compatible with:

DocuShare versions 4.0.1, 5.0, 6.0.1 Update 3 CPX, 6.5.0 CPX, 6.5.3 CPX and 6.6.1

AutoStore 7 Service Pack 1 and newer are compatible with all of the above plus:

DocuShare 7.

The update is available via AutoStore Software Updates.

  • Was this article helpful?